/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#countdown-home {
    width: auto;
    max-width: 701px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 17px;
}

#home-tagline {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

#home-contentdori {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}


.featured-box h4 {
    text-align: center;
}

.button.large {
    margin-top: 1em;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}